﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArphoxServer", "ArphoxServer\ArphoxServer.csproj", "{E3808258-978F-4AAD-ABD6-4379C478A991}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ArphoxClient", "ArphoxClient\ArphoxClient.csproj", "{941EBBE7-1EE9-4C9E-9144-53E5B58F08BA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{E3808258-978F-4AAD-ABD6-4379C478A991}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3808258-978F-4AAD-ABD6-4379C478A991}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3808258-978F-4AAD-ABD6-4379C478A991}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3808258-978F-4AAD-ABD6-4379C478A991}.Release|Any CPU.Build.0 = Release|Any CPU
		{941EBBE7-1EE9-4C9E-9144-53E5B58F08BA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{941EBBE7-1EE9-4C9E-9144-53E5B58F08BA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{941EBBE7-1EE9-4C9E-9144-53E5B58F08BA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{941EBBE7-1EE9-4C9E-9144-53E5B58F08BA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
